/**
 * 字典值查询接口
 */
import request from '@/utils/request'

export function getCH4TableData(params) {
  return request({
    url: '/data/CH4list',
    method: 'get',
    params
  })
}

export function getH2STableData(params) {
  return request({
    url: '/data/H2Slist',
    method: 'get',
    params
  })
}

export function getAtmoTableData(params) {
  return request({
    url: '/data/atmolist',
    method: 'get',
    params
  })
}

